Nagios Bug and Feature Tracker

All issues moved to NagiosEnterprises Github

Bug and Feature Tracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000681 [Nagios Core] Web Interface minor always 2015-05-22 08:19 2016-09-07 15:24
Reporter mjtrangoni View Status public  
Assigned To jfrickson
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0000681: Remove framespacing from index.php
Description Firefox reports that framespacing is deprecated

./index.php:<frameset cols="180,*" style="border: 0px; framespacing: 0px">

Fix:

index.php:

- <frameset cols="180,*" style="border: 0px; framespacing: 0px">
+ <frameset cols="180,*" style="border: 0px">
Additional Information
Tags No tags attached.
Nagios Version 4.0.8
OS Linux
OS Version CentOS7.1
Attached Files

- Relationships

-  Notes
(0001650)
jfrickson (manager)
2016-09-07 15:23

Fixed in 'maint' branch via commit https://github.com/NagiosEnterprises/nagioscore/commit/bedc7b8c8dd29f3d702b69d590c87361bae385bc [^]

- Issue History
Date Modified Username Field Change
2015-05-22 08:19 mjtrangoni New Issue
2015-05-22 08:19 mjtrangoni Nagios Version => 4.0.8
2015-05-22 08:19 mjtrangoni OS => Linux
2015-05-22 08:19 mjtrangoni OS Version => CentOS7.1
2015-09-25 12:21 jfrickson Status new => assigned
2015-09-25 12:21 jfrickson Assigned To => nagios_staff
2016-09-07 15:23 jfrickson Note Added: 0001650
2016-09-07 15:23 jfrickson Status assigned => resolved
2016-09-07 15:23 jfrickson Fixed in Version => 4.2.2
2016-09-07 15:23 jfrickson Resolution open => fixed
2016-09-07 15:24 jfrickson Status resolved => assigned
2016-09-07 15:24 jfrickson Assigned To nagios_staff => jfrickson
2016-09-07 15:24 jfrickson Status assigned => resolved


Mantis 1.1.7[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker